Subject: Authorized Trader List
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 21 Jul 2000 03:30:00 -0700 (PDT)

Per our conversation, attached is the Authorized Trader List.  Can you have 
Gary review it Monday when he gets back, as we are opening a new brokerage 
account and we need to provide the list to the brokerage firm.